require(minfi, quietly = TRUE)
require(IlluminaHumanMethylation450kanno.ilmn12.hg19, quietly = TRUE)

options(warn = -1)
options('download.file.method.GEOquery' = 'wget')
options('GEOquery.inmemory.gpl'=FALSE)


args <- commandArgs(trailingOnly = TRUE)
input = args[1] 
output = args[2] 

GRset <- minfi::getGenomicRatioSetFromGEO(input)

save(GRset,file = output)

??getGenomicRatioSetFromGEO
